{% extends "blog/base.html" %}
{% block content %}
    <h1>About</h1>
    <article class="media content-section">
        <h2>Test</h2>
            <p>Dinos arer greate</p>

    </article>
    <article class="media content-section">
    <h2>Test</h2>
        <p>Dinos arer greate</p>

    </article>
{% endblock content %}
